@charset "utf-8";
@import url('reset.css');@import url('fonts.css');

body{line-height:1;background:#000;color:#c6c4c4;font:normal 9pt 'HelveticaLTStdRoman', Arial, Helvetica, sans-serif;}
.spacer{clear:both;}
a{text-decoration:none;color:#00a1f0;}a:hover{text-decoration:none;}
p{padding:5px 0;;line-height:18px;}
.left{float:left;}.right{float:right;}
.inner{width:1020px;text-align:center;margin:0 auto;}
h1,h2{font-weight:bold;font-size:18px;padding:0 0 10px;}

#wrapper{background:url(../images/tile.png) repeat-x #B81101;}
#background{background:url(../images/background.png) no-repeat center top;padding:0 0 10px;}

#menu{width:960px;text-align:center;margin:auto;color:#ccc;font-size:10.5pt;line-height:35px;}
#menu .icons{float:right;}
#menu .icons li{float:left;display:block;padding:0 5px;}
#menu .icons li a{display:block;padding:10px 0;}
#menu .icons li.mobile a{display:block;padding:0;}

#menu .navigation{float:left;list-style:none;}
#menu .navigation li{float:left;display:block;padding:0 10px;position:relative;}
#menu .navigation li a{color:#ccc;line-height:35px;display:block;position:relative;}
#menu .navigation li a:hover,#menu .navigation li.current a{color:#b81001}
#menu .navigation ul{position:absolute;top:-999em;width:12em;}
#menu .navigation ul li{width:100%;font-size:11.25pt;padding:0;margin:0}
#menu .navigation li:hover{visibility:inherit;}
#menu .navigation ul li a{color:#c9b5b3;padding:5px 8px;line-height:normal}
#menu .navigation ul li a:hover{background:#760a00;color:#c9b5b3;}
#menu .navigation li:hover ul,#menu .navigation li.sfHover ul{left:0;top:36px;z-index:99;background:url(../images/submenu_bg.png) repeat;text-align:left;border-radius:0;padding:10px 15px;border:solid 1px #880f03;-moz-box-shadow:0 3px 5px rgba(0, 0, 0, 0.35);-webkit-box-shadow:0 3px 5px rgba(0, 0, 0, 0.35);box-shadow:0 3px 5px rgba(0, 0, 0, 0.35);}
#menu .navigation li:hover li ul,#menu .navigation li.sfHover li ul {top:-999em;}
#menu .navigation li li:hover ul,#menu .navigation li li.sfHover ul {top:0;left:12em;}
#menu .navigation li li:hover li ul,#menu .navigation li li.sfHover li ul{top:-999em;}
#menu .navigation li li li:hover ul,#menu .navigation li li li.sfHover ul{top:0;left:12em;}
#menu .navigation .sf-sub-indicator{display:none;visibility:hidden}

#header{height:240px;width:960px;text-align:center;margin:auto;position:relative;clear:both;}
.search.hide{display:none;visibility:hidden}
.search{width:299px;height:44px;padding:14px 13px 0;background:url(../images/search_bg.png) repeat;border-radius:0 0 5px 5px;position:absolute;top:-10px;right:0;text-align:left;}
.search form input{width:210px;border:none;border-radius:5px 0 0 5px;padding:8px 5px;-moz-box-shadow:1px 2px 0 1px rgba(0, 0, 0, 0.2) inset;-webkit-box-shadow:1px 2px 0 1px rgba(0, 0, 0, 0.2) inset;box-shadow:1px 2px 0 1px rgba(0, 0, 0, 0.2) inset;float:left;}
.search form input.btn{width:79px;background:url(../images/searchbtn_bg.png) repeat-x;color:#fff;font:12pt "Segoe UI" ,"Lucida Sans", Verdana, Geneva, sans-serif;padding:0;border-radius:0 5px 5px 0;height:32px;cursor:pointer;text-align:center;}
#header a.logo{display:block;background:url(../images/valletta-fc.png) no-repeat;width:161px;height:27px;position:absolute;left:45px;top:162px;}
#header span.official{display:block;background:url(../images/official.png) no-repeat;width:140px;height:30px;position:absolute;left:56px;top:193px;}
#header div.vs{background:url(../images/vs.png) no-repeat left center;float:left;left:271px;top:25px;padding:0 0 0 100px;position:absolute;text-align:left;}
#header div.vsdetails{color:#000000;font-weight:bold;left:190px;position:absolute;text-align:center;top:100px;width:200px;}
#header div.score{bottom: 0;display:block;height:73px;left:0;position:absolute;width:740px;}
#header div.score .s{font:normal 20pt 'HelveticaNeueLTStd77BdCn', Arial, Helvetica, sans-serif;text-align:center;color:#EEEEEE;text-shadow:2px 3px 3px #350905;-webkit-text-stroke: 1px white;}
#header div.score #our{left: 118px;position: absolute;top: 0;}
#header div.score #their{left:400px;position: absolute;top: 0;}
#header div.score #ticker{bottom: 0;left: 0;margin-top: 20px;position: absolute;text-align: left;width: 750px;}
#header a.betsson{bottom:30px;display: block;height: 150px;position: absolute;right: 5px;width: 200px;float:right;background:url(../images/logo-joma-azul-200.png) no-repeat top}
#header .champions{display:block;width:222px;height:138px;float:right;background:url(../images/champions2012.png) no-repeat;position:absolute;top:5px;right:220px;}
#header .website_ani{display:block;width:136px;height:138px;float:right;background:url(../images/website-anni.png) no-repeat;position:absolute;top:20px;right:270px;}

/*#header a.sponsor-iniala{bottom:150px;right:32px;display: block;width: 129px;height: 61px;position: absolute;float:right;background:url(../images/sponsors/iniala.png) no-repeat top;background-size:contain}*/
#header a.sponsor-vonder{top:92px;right:235px;display: block;width: 169px;height: 37px;position: absolute;float:right;background:url(../images/sponsors/vonder.png) no-repeat top;background-size:contain}
#header a.sponsor-joma{bottom:160px;right:64px;display: block;width: 71px;height: 19px;position: absolute;float:right;background:url(../images/sponsors/joma.png) no-repeat top;background-size:contain}
#header a.sponsor-ozo{bottom:114px;right:32px;display: block;width: 140px;height: 34px;position: absolute;float:right;background:url(../images/sponsors/ozo.png) no-repeat top;background-size:contain}

#header a.sponsor-audi{bottom:25px;right:42px;display: block;width: 120px;height: 65px;position: absolute;float:right;background:url(../images/sponsors/audi.png) no-repeat top;background-size:contain}
#header a.sponsor-domainacademy{bottom:25px;right:270px;display: block;width: 100px;height: 65px;position: absolute;float:right;background:url(../images/sponsors/domain-academy.png) no-repeat top;background-size:contain}

#header a.vfccard{bottom:10px;display: block;height: 200px;position: absolute;right: 210px;width: 220px;float:right;background:url(../images/vfccard_apply.png) no-repeat top;background-size:contain}
/*#header a.sponsor-iniala{top:50px;display: block;height: 90px;position: absolute;right: 0;width: 220px;float:right;background:url(../images/sponsors/iniala_2.png) no-repeat top;background-size:contain}*/

#header a.sponsor-iniala{position:absolute;top:20px;right:93px;display:block;float:right;width:80px;height:93px;background:url(../images/sponsors/iniala_square-w_main.png) no-repeat top;background-size:contain}
#header a.sponsor-puma{position:absolute;top:130px;right:209px;display:block;float:right;width:60px;height:47px;background:url(../images/sponsors/puma-w.png) no-repeat top;background-size:contain}
#header a.sponsor-meridianbet{position:absolute;top:130px;right:76px;display:block;float:right;width:120px;height:22px;background:url(../images/sponsors/medianbet-w.png) no-repeat top;background-size:contain}
#header a.sponsor-gcsmalta{position:absolute;top:135px;right:0;display:block;float:right;width:64px;height:33px;background:url(../images/sponsors/gcs-w.png) no-repeat top;background-size:contain}
#header a.sponsor-sicilybycar{position:absolute;top:161px;right:82px;display:block;float:right;width:110px;height:40px;background:url(../images/sponsors/siciliy-by-car-w.png) no-repeat top;background-size:contain}

#content{clear:both;text-align:center;margin:0 auto 20px;width:946px;/*padding:7px;*/border:solid 7px #fff;background:#830B01;border-radius:5px;-moz-box-shadow:0 -5px 40px 10px rgba(0, 0, 0, 0.75);-webkit-box-shadow:0 -5px 40px 10px rgba(0, 0, 0, 0.75);box-shadow:0 -5px 40px 10px rgba(0, 0, 0, 0.75);overflow:hidden;min-height:400px;}
#content.white{background:#fff}
#content > .left{width:640px;/*margin:0 3px 0 0;*/}
#content > .right{width:306px;/*margin:0 0 0 3px;*/background:#830B01;}
#content > .left > div{/*margin-bottom:6px*/border-bottom:solid 6px #fff;}
#content > .right > div{/*margin-bottom:6px*/border-bottom:solid 6px #fff;border-left:solid 6px #fff;}

.slider,.bx-wrapper,.merchandiseitems{position:relative;}
.bx-captions{background:url(../images/caption_bg.png) repeat;color:#cccccc;font:normal 9.75pt 'HelveticaLTStdRoman', Arial, Helvetica, sans-serif;text-align:left;float:left;width:100%;position:absolute;bottom:0;z-index:9999;padding:8px 0;}
.bx-captions h2{font:normal 12pt 'HelveticaLTStdBold', Arial, Helvetica, sans-serif;padding:0;float:left;padding:0 15px;line-height:20px;}
.bx-captions p{padding:0 15px;line-height:20px;}

.merchandiseitems{width:300px;height:213px;float:left}
.merchandiseitems .bx-prev,.merchandiseitems .bx-next{width:33px;height:49px;display:block;float:left;position:absolute;bottom:0;text-indent:-9999px;z-index:9999;}
.merchandiseitems .bx-prev{left:0;background:url(../images/arrow_prev.png) no-repeat;}
.merchandiseitems .bx-next{right:0;background:url(../images/arrow_next.png) no-repeat;}
.merchandiseitems .bx-captions{width:234px;height:29px;left:33px;padding:10px 0;}
.merchandiseitems .bx-captions h2{color:#fff;font-size:11.25pt;line-height:29px;}
.merchandiseitems .bx-captions h2 span{font-size:22.5pt;}
.merchandiseitems .bx-captions a.btncart{text-align:right;display:block;margin:0 10px 0 0}

#videos .playlist{clear:both;text-align:left;width:300px;}
#videos .playlist li{background:url(../images/videos_bg.png) repeat-x #830b01;line-height:28px;color:#fff;padding:0 12px;}
#videos .playlist li a{color:#fff;background:url(../images/play.png) no-repeat left center;padding:0 0 0 25px;display:block;line-height:28px;}

#league{width:333px;float:right;}
#league.inner{width:100%;float:none}
#league table{width:100%;font-size:9pt;height:213px;}
#league table thead th {color:#222222;background:#e19e04;}
#league table thead th.ttl{text-align:left;padding-left:15px;width:70px}
#league caption,#league th,#league td{text-align:center;}
#league table td, #league table th{line-height: 1.3em;padding:4px 0;}
#league.inner table td, #league.inner table th{padding:10px 0;}
#league tbody {border-bottom: 1px solid #080808;}
#league tbody tr td{background:#292929;color:#aeaeaf;}
#league tbody tr.special td{color:#e19e04;}
#league tbody tr:hover td,#league tbody tr.special:hover td{background:#b5b5b4;color:#000;}
#league table tr:hover td.ttl, #league table tr:hover td.pts{background:#d6d5d3;color:#000;}
#league table td.ttl,#league table td.pts{background:#363536;}
#league table td.ttl{text-align:left;padding-left:15px}

table.table{width:100%;font-size:9pt;}
table.table thead th {color:#222222;background:#e19e04;}
table.table th,table.table td{text-align:left;}
table.table td, table.table th{line-height: 1.3em;padding:4px;}
table.table tbody {border-bottom: 1px solid #080808;}
table.table tbody tr td{background:#292929;color:#aeaeaf;}
table.table tbody tr:hover td,table.table tbody tr.special:hover td{background:#b5b5b4;color:#000;}
table.table tr:hover td.ttl, table.table table tr:hover td.pts{background:#d6d5d3;color:#000;}
table.table a{color:#fff;}

.carea,.topinner{padding:0 30px 20px;position:relative;width:580px;text-align:left;background:#830b01;overflow:hidden;border-bottom:none!important;margin-bottom:6px;}
.white .carea,.white .topinner{background:#fff;}
.carea{min-height:1179px;}
.carea h1, .carea h2,.topinner h1, .topinner h2{font:normal 19.5pt/45px 'HelveticaLTStdRoman', Arial, Helvetica, sans-serif;color:#fff;display:block;padding:0 30px;background:#410500;margin:0 0 10px;position:relative;left:-30px;width:580px;}
.carea h1 .item_date, .carea h2 .item_date,.topinner h1 .item_date, .topinner h2 .item_date{display:block;font-size:11px;line-height:16px;position:relative;top:-5px}

.carea form{padding:20px 0 10px;display:inline-block;clear:both;}
.carea form label{float:left;clear:both;display:block;padding:8px 15px;width:60px;background:#410500;border-radius:5px 0 0 5px;margin:0 0 10px;font-weight:bold;color:#fff;}
.carea form#playeroftheyear label{width:130px}
.carea form#playeroftheyear label.choose{width: auto;margin: 20px 0 0;font-size: 14px;background: none;padding: 0;}
.carea form input,.carea form textarea{width:400px;border:none;border-radius:0 5px 5px 0;padding:8px 5px;-moz-box-shadow:1px 2px 0 1px rgba(0, 0, 0, 0.2) inset;-webkit-box-shadow:1px 2px 0 1px rgba(0, 0, 0, 0.2) inset;box-shadow:1px 2px 0 1px rgba(0, 0, 0, 0.2) inset;float:left;margin:0 0 10px;}
.carea form textarea{border-radius:0 5px 5px 5px}
.carea form input.btn{width:79px;background:url(../images/searchbtn_bg.png) repeat-x;color:#fff;font:12pt "Segoe UI" ,"Lucida Sans", Verdana, Geneva, sans-serif;padding:0;border-radius:5px;height:32px;cursor:pointer;text-align:center;clear:both;margin:20px 0 0;}
.carea form p,.carea form div.captcha{display:block;float:left;position:relative;width:100%;clear:both;padding:0;margin:0;}
.carea form div.captcha{margin:5px 0 0}
.carea form div.captcha img{float:right}
.carea form div.captcha .reload{position:absolute;display:block;cursor:pointer;background:url(../images/cap_reload.png) no-repeat;width:27px;height:27px;top:0;left:50px;}
.carea form label.error{position:absolute;right:0;bottom:0;font-size:0.8em;color:#FF9;font-weight:bold;width:auto;float:right;padding:3px}

#latesthappenings,#searchlisting{width:100%;text-align:left;background:#830b01;border-bottom:none!important;margin-bottom:6px;}
#latesthappenings h2,#latesthappenings h1,#searchlisting h2,#searchlisting h1{font:normal 19.5pt/45px 'HelveticaLTStdRoman', Arial, Helvetica, sans-serif;color:#fff;display:block;padding:0 30px;background:#410500;margin:0 0 2px;}
#latesthappenings > ul,#searchlisting > ul{padding:0 30px;float:left;width:580px;}
#latesthappenings ul li,#searchlisting ul li{padding:18px 0 10px;border-bottom:solid 1px #9c3c34;float:left;display:block;clear:both;width:100%;position:relative;}
#latesthappenings ul li img{float:left;margin-right:23px;}
#latesthappenings ul li h3,#searchlisting ul li h3{float:left;display:block;font:normal 10.5pt 'HelveticaLTStdBold', Arial, Helvetica, sans-serif;}
#searchlisting ul li h3{width:450px}
#latesthappenings ul li h3 a,#searchlisting ul li h3 a{color:#c6c4c4;}
#latesthappenings ul li h3 {min-width:250px;}
#latesthappenings ul li h3 span,#latesthappenings ul li h3 span a,#searchlisting ul li h3 span,#searchlisting ul li h3 span a{color:#000}
#latesthappenings ul li p,#searchlisting ul li p{float:left;display:block;width:360px;line-height:15px;}
#searchlisting ul li p{width:450px}
#latesthappenings ul li a.more,#searchlisting ul li a.more{display:block;width:110px;height:32px;float:right;background:url(../images/readmore.png);text-indent:-9999px;position:absolute;bottom:15px;right:0;}

#newsletter{width:230px;height:183px;background:url(../images/newsletter_bg.png) no-repeat;text-align:left;padding:30px 35px 0;color:#d7c7bc}
#newsletter h4{font:normal 35.26pt 'HelveticaLTStdBoldOblique', Arial, Helvetica, sans-serif;color:#bd9673;padding:0}
#newsletter p{line-height:9.5pt;padding:3px 0 10px;}
#newsletter input{display:block;float:left;width:164px;height:18px;padding:10px;background:url(../images/newsletter.png) left;border:none;font:normal 10pt 'HelveticaLTStdRoman', Arial, Helvetica, sans-serif;color:#704121}
#newsletter input.btn{width:46px;height:38px;background:url(../images/newsletter.png) right;cursor:pointer;text-indent:-9999px}

#shotspast,#minigallery{position:relative;text-align:left;}
#shotspast h4,#minigallery h4{position:absolute;top:0;left:0;z-index:9999;display:block;width:278px;padding:6px 11px;background:url(../images/caption_bg.png) repeat;color:#fff;font:normal 9.75pt 'HelveticaLTStdBold', Arial, Helvetica, sans-serif;}

#partners{float:left;width:946px;background:url(../images/partners_bg.png) repeat-x #750101;position:relative;border-top:solid 6px #fff;top:-6px;height:78px;}
#partners .bx-wrapper,#partners .bx-window{width:946px!important;}
#partners ul{height:84px;width:946px;background:url(../images/partners_bg.png) repeat-x #750101;}
#partners ul li{float:left;display:block;margin:0 2px;width:auto!important}

h2.outer{font:normal 19.5pt/45px 'HelveticaLTStdRoman', Arial, Helvetica, sans-serif;color:#fff;display:block;padding:0 30px;background:#410500;margin:0 0 2px;text-align:left;}
.merchandise{padding:0;float:left;width:100%;text-align:left;margin-bottom:6px;}
.merchandise li{padding:18px 11px 140px;float:left;display:block;width:120px;position:relative;background:#830b01;margin:4px 10px 5px 0;border:solid 5px #410500;min-height:220px;}
.merchandise li.edge{margin-right:0;}
.merchandise li img{float:left;margin-right:23px;}
.merchandise li h3{float:left;display:block;font:normal 10.5pt 'HelveticaLTStdBold', Arial, Helvetica, sans-serif;margin:5px 0 0;}
.merchandise li h3 a{color:#c6c4c4}
.merchandise li h3 span,#latesthappenings ul li h3 span a{color:#000}
.merchandise li p{float:left;display:block;width:360px;line-height:15px;}
.merchandise li span.price{font:normal 12.5pt 'HelveticaLTStdRoman', Arial, Helvetica, sans-serif;color:#fff;display:block;float:right;position:absolute;bottom:65px;width:120px;text-align:center;clear:both;margin:10px auto 5px;}
.merchandise li a.more{display:block;width:120px;height:32px;float:right;background:url(../images/btn_addtocart-s.png) center no-repeat;text-indent:-9999px;position:absolute;bottom:15px;right:10px;clear:both;margin:5px auto 10px;text-align:center;}
.merchandise li span.note{display:block;clear:both;font-size:11px;font-style:italic;position:absolute;bottom:5px;}
.merchandise li span.extra{display:block;clear:both;position:absolute;width:120px;height:50px;bottom:85px;}
.merchandise li span.extra select{clear:both;background:#000;color:#fff;padding:1px 0;display:block;width:100%;border:none;margin:1px 0;font-size:11px;}

.merchandise-page-cart{background:#830B01;border: 5px solid #410500;clear: both;padding: 10px;text-align: left;}
.merchandise-page-cart li{border-bottom: 1px dotted #EEEEEE;display: block;padding: 5px 0;}
.merchandise-page-cart li.last{border:none}
#cartlist li{display:block;float:left;width:275px;position:relative;}
#cartlist li span{display:block;line-height:20px;float:right;clear:right;position:relative;}
#cartlist li span.item{float:left;font-weight:bold;}
#cartlist li span.item img{display:block;margin:0 10px 0 0;float:left;}
#cartlist li span.cost,#cartlist li span.shipping,#cartlist li span.qty{padding-right:30px;}
#cartlist li span strong{display:block;width:50px;float:right;text-align:right;}
#cartlist li span.qty a{position:absolute;display:block;text-indent:-9999px;width:10px;height:6px;}
#cartlist li span.qty a.up{background:url(../images/arrow-up.png) no-repeat center;right:15px;top:6px;}
#cartlist li span.qty a.down{background:url(../images/arrow-down.png) no-repeat center;right:0;top:6px;}
#cartlist li a.remove{display:block;width:10px;height:10px;text-indent:-9999px;position:absolute;right:12px;top:10px;background:url(../images/remove.png) no-repeat center;}
#shopping_cart{overflow:hidden}
#shopping_cart p a{display:block;text-indent:-9999px;background:url(../images/btn_checkout.png) no-repeat center;width:116px;height:34px;clear:both;float:left;margin:10px 0 5px;}

div#shopping_cart{text-align:left}
div#shopping_cart h3{display:block;background:url(../images/videos_bg.png) repeat-x #830b01;line-height:28px;color:#fff;padding:0 12px;font-weight:bold;border-bottom:solid 1px #fff;}
div#shopping_cart ul{}
div#shopping_cart ul li{clear:both;display:block;border-bottom:solid 1px #410500;padding:5px 12px;}
div#shopping_cart a{color:#eee;font-weight:bold;}div#shopping_cart a:hover{color:#fff}
div#shopping_cart p{padding:5px 12px;}

#players{clear:both;}
#players h2{font:normal 12pt/14pt 'HelveticaLTStdRoman', Arial, Helvetica, sans-serif;color:#fff;display:block;padding:5px 20px;background:#410500;margin:10px 0;position:relative;left:0;width:auto;border-radius:5px;clear:both;}
#players > div{margin:10px;padding:1px;float:left;border:solid 1px #fff;background:#ddd;height:70px;width:260px;}
#players > div img{height:70px;width:50px;float:left;}
#players > div span.no {background:#FFFFFF;color: #000000;display: block;float: left;font-weight: bold;height: 10px;padding: 30px 5px;width:15px;text-align:center;}
#players > div span.no > input{width:auto;}
#players > div a.name,#players > div span.name{color: #333333;display: block;float: left;font-size: 11pt;height: 10px;padding: 30px 15px;width:155px}
#players > div span.name{color:#000;font-weight:bold}
#players > div:hover span.no{background:#410500;color:#fff;}

.gallery li{float:left;display:block;margin:5px;border:solid 5px #410500;width:100px;height:100px;position:relative;}
.gallery li a{float:left;display:block;width:100px;height:100px;}
.gallery.noborder li{border:none;width:auto;height:auto;}
.gallery.noborder li a{width:auto;height:auto;}
.gallery span{bottom: -10px;display: block;position: absolute;text-align: center;width: 100%;}

#hmgallery_wrapper{width:640px;height:343px;position:relative;background:#000;}

div.clubinfo{text-align:left}
div.clubinfo h3{display:block;background:url(../images/videos_bg.png) repeat-x #830b01;line-height:28px;color:#fff;padding:0 12px;font-weight:bold;}
div.clubinfo ul{width:100%;background:#410500;border-bottom:solid 1px #830B01;}
div.clubinfo ul li{clear:both;display:block;border-top:solid 1px #830B01;}
div.clubinfo ul li a{color:#eee;display:block;padding:5px 12px;}div.clubinfo ul li a:hover{color:#fff}

#history{position:relative;overflow:hidden;background:#830B01;width:640px;text-align:left;}
#history h2{padding:10px 0}
#history .control li{padding:30px 30px 10px}
#history .h_content{position:relative;/*height:526px;*/overflow:scroll;overflow-x:hidden;overflow-y:visible}
.bx-pager{background:#830B01;text-align:right;color:#fff;overflow:hidden;padding:0 30px 10px;position:absolute;top:10px;right:0;}
.bx-pager .pager-link{display:inline-block;width:10px;height:10px;margin:0 3px;background:url(../images/on.png) no-repeat;text-indent:-9999px;text-align:left}
.bx-pager .pager-link.pager-active{background:url(../images/off.png) no-repeat;}

#history .thumb_wrapper{width:640px;position:relative;height:121px;overflow:scroll;overflow-x:visible;overflow-y:hidden}
#history .thumbs{padding:0;position:absolute;min-width:640px;}
#history .thumbs li{display:inline-block;margin:3px 11px;border:solid 3px #410500;border-bottom:none;width:128px;/*height:72px;*/}
#history .thumbs li.current,#history .thumbs li:hover{border:solid 3px #fff;border-bottom:none;}
#history .thumbs li img{display:block}
#history .thumbs li span{display:block;width:128px;background:#410500;color:#fff;text-align:center;line-height:23px;font-weight:bold;font-size:11px;}
#history .thumbs li.current span,#history .thumbs li:hover span{background:#fff;color:#410500}

ul.archive{margin:10px 0 30px;clear:both;}
ul.archive li{background:url(../images/on.png) no-repeat left 5px;padding:0 0 0 15px;display:block;clear:both;line-height:20px;}
ul.archive li a{color:#eee}
ul.archive li a:hover{color:#fff}

div.goal{font:normal 150pt 'HelveticaLTStdBold', Arial, Helvetica, sans-serif;position:fixed;top:25%;left:0;color:#fff;padding:20px 0;width:100%;text-align:center;background:rgba(0, 0, 0, 0.5);z-index:9999;text-shadow:5px 5px #000;letter-spacing:20px;}

#tabs{border-radius:0}
#tabs .ui-widget-header{background:#410500;border-radius:0}

#footer{clear:both;text-align:center;margin:0 auto 20px;width:900px;padding:0 30px;overflow:hidden;font:normal 9pt "Segoe UI" ,"Lucida Sans", Verdana, Geneva, sans-serif;color:#e5ada7;}
#footer a{color:#e5ada7}
#footer .social{float:right;}
#footer .social li{float:left;display:block;width:32px;height:32px;margin:0 0 0 8px;}
#footerlinks{float:left;}
#footerlinks li{float:left;display:block;padding:0 8px;border-right:solid 1px #e5ada7;}
#footerlinks li.last{border:none}

.padder{clear:both;padding:22px 0;width:100%;}

.inherit{width:inherit!important;padding:0!important;margin:0!important;height:inherit!important;border:none!important;float:inherit!important;}

.cke_skin_kama .cke_wrapper
{
 border: 0px solid transparent !important;
    padding: 0px !important;
    margin: 0px !important;
    /*background-color: transparent !important;*/
}
span.cke_skin_kama {
    border: 0px solid transparent !important;
    padding: 0px !important;
    margin: 0px !important;
    /*background-color: transparent !important;*/
}

span.cke_contents
{
 background-color: transparent !important; 
 margin: 0px !important;
 padding:0px !important; 
}

span.cke_wrapper
{
 -moz-border-radius:0px !important;-webkit-border-radius:0px !important;border-radius:0px !important;
 border: 0px solid transparent !important;
 padding:0px !important; 
 margin: 0px !important;
 background-color: transparent !important;
 background-image: none !important;
}
span.cke_skin_kama fieldset
{
 padding:0px !important;
 margin: 0px !important;
}
.cke_contents, .cke_contents iframe, .cke_wrapper
{
 background-color: transparent !important;
}

table.creditclass{width:100%;border:solid 1px #fff;border-bottom:none}
table.creditclass tr{border-bottom:solid 1px #fff}
table.creditclass tr td{padding:5px;border-left:solid 1px #fff}
table.creditclass tr td:first-child{border:none;width:33.45%}